Page MenuHomePhabricator

Fix an ExecFuture typo, "preprebuilt"
ClosedPublic

Authored by epriestley on Jul 21 2021, 3:15 AM.
Tags
None
Referenced Files
F13333767: D21702.id.diff
Tue, Jun 18, 10:53 AM
F13270112: D21702.diff
Wed, May 29, 8:59 AM
F13239297: D21702.diff
May 22 2024, 1:46 AM
F13238075: D21702.id51685.diff
May 21 2024, 4:57 PM
F13234733: D21702.id51686.diff
May 21 2024, 3:42 AM
F13225721: D21702.id.diff
May 19 2024, 5:01 PM
F13184076: D21702.id.diff
May 10 2024, 3:00 PM
Unknown Object (File)
May 7 2024, 11:26 AM
Subscribers
None

Details

Summary

These commands are merely "prebuilt", not "preprebuilt".

Test Plan

o.O

Diff Detail

Repository
rARC Arcanist
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jul 21 2021, 3:18 AM
This revision was automatically updated to reflect the committed changes.